/// <reference types="react" />
export declare const BrowserCompatWrapper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const BrowserLogo: import("styled-components").StyledComponent<"img", any, {}, never>;
export declare const BrowserButtons: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const BrowserButton: import("styled-components").StyledComponent<(props: import("@joincivil/elements/build/buttons/Button").ButtonProps) => JSX.Element, any, {}, never>;
export declare const BrowserCompatLinks: import("styled-components").StyledComponent<"a", any, {}, never>;
export declare const BrowserCompatIntroStyled: import("styled-components").StyledComponent<"p", any, {}, never>;
